#imageCard {
	margin-top: 70px;
	margin-bottom: 70px;
}

.card-container {
	display: flex;
	flex-wrap: wrap;
}

.card {
	display: flex;
	flex-direction: column;
	background-color: #f1f1f1;
	border-radius: 5px;
	margin-bottom: 5px;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
	width: calc(33.33% - 10px);
	/* Set the width for each card in the three-column layout */
	margin: 5px;
}

@media (max-width: 800px) {
	.card {
		width: 100%;
		/* Set the width to 100% for the single-column layout on phones */
	}
}

.image-container {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	/* 16:9 aspect ratio (9 / 16 * 100%) */
	overflow: hidden;
	border-radius: 5px 5px 0 0;
}

.image-container img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: fill;
}

.card-content {
	display: flex;
	justify-content: center;
}

.card-text-container {
	padding: 5px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.card-text {
	font-size: 20px;
	text-align: left;
}